<?php

$source = "gaestebuch.csv";
$destination = "gaestebuch.bak";

if(@copy($source, $destination)) {
    echo "Letzte Änderung und Modifizierung " . "der Quelldatei: " . filemtime($source) . ", " . filectime($source) . "<br>";
    echo "Letzte Änderung und Modifizierung " . "der Quelldatei: " . filemtime($destination) . ", " . filectime($destination) . "<br>";
} else {
    echo "Fehler beim Kopieren";
}


?>